﻿@{
    ViewBag.Title = "Dashboard";
    ViewBag.SubTitle = "";
    Layout = "~/Views/Shared/_FixedLayout.cshtml";
}

<link href="~/Content/plugins/datatables/css/dataTables.bootstrap.css" rel="stylesheet" />
<script src="~/Content/plugins/datatables/js/jquery.dataTables.min.js"></script>
<script src="~/Content/plugins/datatables/js/jquery.dataTables.columnFilter.js"></script>
<script src="~/Content/plugins/datatables/js/dataTables.bootstrap.js"></script>

<script src="~/Content/plugins/canvas/jquery.canvasjs.min.js"></script>
<script src="~/Content/plugins/canvas/jquery-1.11.1.min.js"></script>

<link href="~/Content/plugins/kendo/styles/kendo.common.min.css" rel="stylesheet">
<link href="~/Content/plugins/kendo/styles/kendo.rtl.min.css" rel="stylesheet">
<link href="~/Content/plugins/kendo/styles/kendo.default.min.css" rel="stylesheet">
<link href="~/Content/plugins/kendo/styles/kendo.default.mobile.min.css" rel="stylesheet">
<script src="~/Content/plugins/kendo/js/kendo.all.min.js"></script>


<script type="text/javascript" src="~/Content/plugins/bubblechart/loader.js"></script>


<style type="text/css">

    .h3 {
        font-size: 25px;
        font-family: Arial, sans-serif;
        font-weight: bold;
        text-align: center;
        vertical-align: top;
    }

    .tg {
        border-collapse: collapse;
        border-spacing: 0;
        margin: 0px auto;
    }

        .tg td {
            font-family: Arial, sans-serif;
            font-size: 12px;
            padding: 19px 20px;
            border-style: solid;
            border-width: 1px;
            overflow: hidden;
            word-break: normal;
            border-color: black;
        }

        .tg th {
            font-family: Arial, sans-serif;
            font-size: 14px;
            font-weight: normal;
            padding: 19px 20px;
            border-style: solid;
            border-width: 1px;
            overflow: hidden;
            word-break: normal;
            border-color: black;
        }

        .tg .tg-h6lc {
            background-color: #32cb00;
            border-color: #c0c0c0;
            text-align: left;
            vertical-align: top;
        }

        .tg .tg-zv4m {
            border-color: transparent;
            text-align: left;
            vertical-align: top;
        }

        .tg .tg-u13s {
            background-color: #ffc702;
            border-color: #c0c0c0;
            text-align: left;
            vertical-align: top;
        }

        .tg .tg-8jgo {
            border-color: transparent;
            text-align: left;
            vertical-align: top;
        }

        .tg .tg-e7c1 {
            background-color: #fe0000;
            border-color: #c0c0c0;
            text-align: left;
            vertical-align: top;
        }

        .tg .tg-aw21 {
            font-weight: bold;
            border-color: transparent;
            text-align: center;
            vertical-align: top;
        }
</style>
<!DOCTYPE html>
<html>
<head>

    <title>Risk Map</title>

</head>
    <body>
        
        <h3>Risk Map</h3>
        <table class="tg" style="table-layout: fixed; width: 977px">
            <colgroup>
                <col style="width: 50px">
                <col style="width: 125px">
                <col style="width: 125px">
                <col style="width: 150px">
                <col style="width: 150px">
                <col style="width: 150px">
            </colgroup>
            <tr>
                <td class="tg-8jgo">Almost Certain</td>
                <td class="tg-u13s"><label class="label-def-margin" id="lblacin"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lblacmi"></label></td>
                <td class="tg-e7c1"><label class="label-def-margin" id="lblacmo"></label></td>
                <td class="tg-e7c1"><label class="label-def-margin" id="lblacca"></label></td>
                <td class="tg-e7c1"><label class="label-def-margin" id="lblacma"></label></td>
            </tr>
            <tr>
                <td class="tg-8jgo">Likely</td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblliin"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lbllimi"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lbllimo"></label></td>
                <td class="tg-e7c1"><label class="label-def-margin" id="lbllica"></label></td>
                <td class="tg-e7c1"><label class="label-def-margin" id="lbllima"></label></td>
            </tr>
            <tr>
                <td class="tg-8jgo">Possible</td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblpoin"></label></td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblpomi"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lblpomo"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lblpoca"></label></td>
                <td class="tg-e7c1"><label class="label-def-margin" id="lblpoma"></label></td>
            </tr>
            <tr>
                <td class="tg-8jgo">Unlikely</td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblunin"></label></td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblunmi"></label></td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblunmo"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lblunca"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lblunma"></label></td>
            </tr>
            <tr>
                <td class="tg-8jgo">Rare</td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblrain"></label></td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblrami"></label></td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblramo"></label></td>
                <td class="tg-h6lc"><label class="label-def-margin" id="lblraca"></label></td>
                <td class="tg-u13s"><label class="label-def-margin" id="lblrama"></label></td>
            </tr>
            <tr>
                <td class="tg-zv4m"></td>
                <td class="tg-8jgo">Insignificant</td>
                <td class="tg-8jgo">Minor</td>
                <td class="tg-8jgo">Moderate</td>
                <td class="tg-8jgo">Major</td>
                <td class="tg-aw21">Catastrophic</td>
            </tr>
        </table>

    </body>
</html>